.hm-why-chose h2, .hm-destina h2 {
    margin: 10px 0 2px 0;
}

.hm-why-chose h3, .hm-destina h3, .hm-abt h3, .abotu h2 {
    font-size: 16px;
}
.tg-footer-form-btn i {
    color: #fff;
}
.travel {
    margin: 40px 0 40px 0;
}

.hm-destina h2, .hm-why-chose h2 {
    font-size: 22px;
}
.main-ftr {
    padding-top: 80px;
}
.tgmenu__main-menu li.menu-item-has-children > a::after {
display: none !important;
} 
.menu-item-has-children i.fa-solid.fa-caret-down {
    margin-left: 5px;
}













@media only screen and (max-width:767px) { 
 .tg-banner-transparent-bg {
    display: none;
}  
.disclmr {
    margin-top: 30px;
}
.ofer-nw .ph-top {
    display: none;
}
    
}